import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot und MouseInfo)

public class Meteor extends Actor
{
    public void act() 
    {
        this.bewegen();
        if(this.getX() < 1) {
            this.getWorld().removeObject(this);
        }
    }    
    public void bewegen() {
        this.setLocation(this.getX() - 3, this.getY());
    }
}